api_product_model_list:
    path: /
    controller: App\Application\ApiBundle\Controller\ProductModelController::list

api_product_model_add:
    path: /
    controller: App\Application\ApiBundle\Controller\ProductModelController::add
    methods: ['POST']

api_product_model_detail:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\ProductModelController::detail
    methods: ['GET']

api_product_model_update:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\ProductModelController::update
    methods: ['POST']

api_product_model_delete:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\ProductModelController::delete
    methods: ['DELETE']